
spring.application.name = Hotdogies API
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQL9Dialect
spring.jpa.hibernate.ddl-auto = none
spring.jpa.hibernate.show-sql = true

spring.datasource.driver-class-name=org.testcontainers.jdbc.ContainerDatabaseDriver
spring.datasource.url=jdbc:tc:postgresql:11.1:///hotdogies
spring.datasource.username=hotdogies
spring.datasource.password=hotdogies

spring.flyway.enabled = true
spring.flyway.default-schema=hotdogies
spring.flyway.schemas=public,hotdogies
spring.flyway.locations=classpath:/db/migration,classpath:/db/migration-test
